<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppXcxLifeMember{
	public static $appName = '小程序天天测量 - 成员管理';
	public static $appID = 176;

	public static function Jud(){
		return false;
	}

	public static function Show($str, $def=''){
			return $def;
	}


	public static function ListData(){
		$dataArr	= array('res' => false, 'note' => '', 'size' => 0, 'page' => 0, 'pageCount' => 0, 'count' => 0, 'dataCount' => 0, 'data' => array());
		$dataArr['res']		= false;
		$dataArr['note']	= StrInfo::AlertStr('noApp');

		die( json_encode($dataArr) );
	}

	public static function Send(){
		$dataArr = array();
		$dataArr['res']		= false;
		$dataArr['note']	= StrInfo::AlertStr('noApp');
		$dataArr['data']	= null;

		die( json_encode($dataArr) );
	}

	public static function Deal(){
		$dataArr = array();
		$dataArr['res']		= false;
		$dataArr['note']	= StrInfo::AlertStr('noApp');
		$dataArr['data']	= null;

		die( json_encode($dataArr) );
	}

	public static function Del(){
		$dataArr = array();
		$dataArr['res']		= false;
		$dataArr['note']	= StrInfo::AlertStr('noApp');

		die( json_encode($dataArr) );
	}
}
?>